Last Comment Bug 462852 - SVN Account Request - Kristján Bjarni Guðmundsson <kristjanbjarni@gmail.com>
: SVN Account Request - Kristján Bjarni Guðmundsson <kristjanbjarni@gmail.com>
Status: RESOLVED FIXED
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: x86 Windows XP
: -- normal (vote)
: ---
Assigned To: Marcia Knous [:marcia - use ni]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-03 07:03 PST by Kristján Bjarni Guðmundsson
Modified: 2010-05-09 14:51 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Kristján Bjarni Guðmundsson 2008-11-03 07:03:55 PST
Hi, I'd like to get SVN commit access.  I'm the is owner. I have a CVS account from bug 442963.

I need write access to the following locations:

svn.mozilla.org/vc/projects/mozilla.com/trunk/is/

Thanks.
Comment 1 Marcia Knous [:marcia - use ni] 2009-08-14 12:22:08 PDT
https://wiki.mozilla.org/Commit_Policy:Current_Procedures#.2Fprojects.2Fmozilla.com requires one voucher from the current module owner or peer.
Comment 2 Kristján Bjarni Guðmundsson 2009-08-24 15:46:42 PDT
I asked Pascal Chevrel to vouch for me and he activated SVN access for me in bug 511114. So I guess this bug can be closed?
Comment 3 Marcia Knous [:marcia - use ni] 2009-08-26 11:05:09 PDT
Resolving fixed based on Comment 2.

Note You need to log in before you can comment on or make changes to this bug.